{
  "headers": {
    "x-amz-request-id": "446470RPF5Y7HZ2Y",
    "content-length": "1489",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-version-id": "4T18VdkeZxcC5blLfdbuvr7uB7S1rRBP",
    "etag": "\"9763dcd9563ee154804afe96d1264e95\"",
    "x-amz-id-2": "upl8UcKL7pEHQlcKshm4TLkkgr7sV4s44NwGW71eO5CfcAiS6Hn9VGqh5fHk6d5+ejiREbwz7B8="
  },
  "url": "https://deno.land/std@0.122.0/async/deferred.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 989713327
  }
}